@charset "utf-8";

/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.style2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	font-size: 12px;
	color: #666666;
}
.style4 {
	font-size: 12px
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.style8 {
	font-size: 13px;
	color: #000000;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
.style9 {font-size: 14px}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.style11 {font-style: italic; font-size: 24px; font-family: Arial, Helvetica, sans-serif;}
.style10 {font-size: 16px}
.style16 {font-size: 14px; font-weight: bold; }
.style17 {color: #009900}
.style18 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.style19 {color: #FF0000}
.style20 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style21 {color: #009900}
.style23 {font-weight: bold}








a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
}
